/* Jewellery Valuers Society
 * Cascading Style Sheet - IE Fixes
 */

#menu ul { display: inline; }

#sidebar .box .butarea a {
	float: right;
	padding: 0 0 0 15px; }
#sidebar .box .butarea a span {
	height: 21px;
	padding: 0 15px 0 0;
	line-height: 21px;
	cursor: pointer; }

#content .accordian li {
	float: left;
	display: inline;
	width: 510px; }
#container #content .accordian li a {
	height: 18px;
	cursor: pointer; }